#header-img .hbg{
 
 background-image: url('../IMG/header-bg-2.webp');
 
}
header{
    background-color: #fff;
}

header nav .collapse .navbar-nav .nav-item .nav-link {
 
    transition: .5 ease;
}

header nav .collapse .navbar-nav .nav-item .nav-link.sticky {
    color: rgba(0, 0, 0, .5);
}

header nav .collapse .navbar-nav .nav-item .active.sticky {
    color: black;
}

#top-svg {
    position: absolute;
    z-index: -1;
}

#hakkimizda-content {
    width: 100%;
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#hakkimizda-content .container {
    padding-top: 10rem;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#hakkimizda-content .container .content {
    width: 60%;
    height: 100%;
}

#hakkimizda-content .container .img-box {
    width: 40%;
    height: 100%;
}

#hakkimizda-content .container .img-box .animation-img {
    width: 400px;
    height: 400px;
}

#hakkimizda-content .container .content .header h2 {
    font-family: 'MyriadPro-Regular';
    font-size: 3.3rem;
    line-height: 55px;
    color: #22252e;
    letter-spacing: 1px;
    font-weight: 500;
}

#hakkimizda-content .container .content .body p {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    color: #656b6e;
    font-size: 1.1rem;
    line-height: 1.75rem;
}